[general]
	#The size of overworld biome regions from each mod that uses TerraBlender.
	overworld_region_size = 5
	#The weighting of vanilla biome regions in the nether.
	vanilla_nether_region_weight = 10
	#The size of nether biome regions from each mod that uses TerraBlender.
	nether_region_size = 4
	#The weighting of vanilla biome regions in the overworld.
	vanilla_overworld_region_weight = 10

[end]
	#The size of edge end biomes.
	edge_biome_size = 3
	#The size of highlands end biomes.
	highlands_biome_size = 4
	#The weight of Vanilla end barrens biomes.
	vanilla_end_barrens_weight = 10
	#The size of island end biomes.
	island_biome_size = 2
	#The weight of Vanilla end highlands biomes.
	vanilla_end_highlands_weight = 10
	#The weight of Vanilla end midlands biomes.
	vanilla_end_midlands_weight = 10
	#The size of midlands end biomes.
	midlands_biome_size = 4
	#The weight of Vanilla small end islands biomes.
	vanilla_small_end_islands_weight = 10
